## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <sym>

`<sym>` | (Symbolic value) provides symbolic values for features.

Attributes

(In addition to global attributes and those inherited from singleVal)

`value` | provides a symbolic value for a feature, one of a finite list that may be specified in a feature declaration.
| Datatype: CDATA
| Values: A string, e.g. feminine.
| Default: #REQUIRED

`rel` | indicates the relation of the given value to the actual value.
| Datatype: (eq|ne)

Legal values are:

eq | indicates that the actual value is that given.
ne | indicates that the actual value is not that given.

| Default: eq

Example

    <sym value="feminine" rel="ne"/>

Module Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class singleVal
Data Description Empty tag.
May occur within f fvLib vAlt
Declaration

    <!ELEMENT sym %om.RO; EMPTY>
    <!ATTLIST sym
          %a.global;
          value CDATA #REQUIRED
          rel (eq|ne) "eq">

See further 16.4 Symbolic, Numeric, Measurement, Rate and String Values

Up: 35 Elements